Security Lab

Межсайтовый скриптинг в gBook

Дата публикации:06.09.2005
Дата изменения:17.10.2006
Всего просмотров:1445
Опасность:
Средняя
Наличие исправления: Да
Количество уязвимостей:1
CVE ID: Нет данных
Вектор эксплуатации: Удаленная
Воздействие: Межсайтовый скриптинг
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: gBook 1.x
Уязвимые версии: gBook 1.0.1 и более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение и получить доступ к потенциально важным данным пользователей.

Несколько ошибок при обработке входных данных позволяют удаленному пользователю выполнить произвольный HTML код в браузере жертвы в контексте безопасности уязвимого сайта.

Решение: Установите последнюю версию (1.0.2) с сайта производителя.
sourceforge.net/project/showfiles.php?group_id=136997

Ссылки: gBook Unspecified Cross-Site Scripting Vulnerabilities